<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'it', version '2.1'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'documento Word';
$string['application/pdf'] = 'documento PDF';
$string['application/vnd.ms-excel'] = 'foglio di calcolo Excel';
$string['application/vnd.ms-powerpoint'] = 'presentazione Powerpoint';
$string['application/zip'] = 'achivio zip';
$string['audio/mp3'] = 'file audio MP3';
$string['audio/wav'] = 'file audio';
$string['document/unknown'] = 'file';
$string['image/bmp'] = 'immagine BMP';
$string['image/gif'] = 'immagine GIF';
$string['image/jpeg'] = 'immagine JPEG';
$string['image/png'] = 'Immagine PNG';
$string['text/plain'] = 'file di testo';
$string['text/rtf'] = 'documento RTF';
