<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'it', version '2.1'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingdescription'] = 'Inserimento descrizione';
$string['description'] = 'Descrizione';
$string['description_help'] = 'La Descrizione non è una domanda vera e propria.: permette di presentare del testo senza obbligare ad una risposta.

Il testo compare sia durante lo svolgimento del quiz sia nella pagina di revisione. Il feedback generale è visualizzato solo nella pagina di revisione.';
$string['descriptionsummary'] = 'La Descrizione non è una vera e propria domanda. E\' un modo per aggiungere al quiz informazioni, istruzioni o altri tipi di contenuti. Una funzione analoga è svolta dalle Etichette nella home page dei corsi.';
$string['editingdescription'] = 'Modifica Descrizione';
$string['informationtext'] = 'Testo informativo';
